#kukuna_rakuten {
  width: 950px;
  margin: 0 auto;
  /* common ==========*/
  /* top ==========*/
  /* Rooms ==========*/
  /* Spa ==========*/
  /* cuisine ==========*/
  /* Terrace ==========*/
}
#kukuna_rakuten p {
  font-size: 16px;
  line-height: 1.8em;
}
#kukuna_rakuten a.btn_detail {
  border: 1px solid #565656;
  color: #565656;
  display: block;
  text-align: center;
  text-decoration: none;
  line-height: 1em;
  margin: 0 auto;
  padding: 15px 0;
  width: 400px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
}
#kukuna_rakuten a.btn_detail:hover {
  border: 1px solid #AA8B1F;
  background-color: #AA8B1F;
  color: #fff;
}
#kukuna_rakuten header {
  background-color: #AA8B1F;
  text-align: center;
}
#kukuna_rakuten header .title {
  padding: 15px 0;
}
#kukuna_rakuten header nav {
  background-color: #fff;
  padding: 15px 0;
}
#kukuna_rakuten header nav ul li {
  display: inline-block;
  margin: 0 25px;
}
#kukuna_rakuten header nav ul li a img {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
  transition: 0.4s;
}
#kukuna_rakuten header nav ul li a:hover img {
  opacity: 0.7;
}
#kukuna_rakuten footer {
  background-color: #AA8B1F;
  text-align: center;
  padding: 20px 0;
}
#kukuna_rakuten .mainvisual img {
  display: block;
}
#kukuna_rakuten .contents section {
  padding: 30px 0 50px 0;
}
#kukuna_rakuten .contents section.gray {
  background-image: url(https://kukuna.jp/img/common/bg_gray.jpg);
  background-repeat: repeat-x;
  background-position: center top -500px;
}
#kukuna_rakuten .contents section .top_bnr {
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
#kukuna_rakuten .contents section .intro_wrap {
  padding: 30px 0 50px 0;
  position: relative;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox {
  background-color: rgba(255, 255, 255, 0.7);
  box-sizing: border-box;
  padding: 30px;
  position: relative;
  width: 730px;
  margin: 0 auto;
  z-index: 3;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox.right {
  float: none;
  right: -80px;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox.left {
  float: none;
  left: -80px;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox p {
  font-size: 16px;
  position: relative;
  z-index: 10;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox p.title {
  margin-bottom: 15px;
}
#kukuna_rakuten .contents section .intro_wrap .intro_textbox .bgimg {
  position: absolute;
  bottom: -40px;
  right: -50px;
}
#kukuna_rakuten .contents section .intro_wrap .intro_catch_photo {
  position: absolute;
  z-index: 1;
}
#kukuna_rakuten .contents section .intro_wrap .intro_catch_photo.left {
  float: none;
  left: 30px;
  bottom: 0;
}
#kukuna_rakuten .contents section .intro_wrap .intro_catch_photo.right {
  float: none;
  right: 30px;
  top: 0;
}
#kukuna_rakuten .contents section .menu_wrap {
  text-align: center;
}
#kukuna_rakuten .contents section .menu_wrap h2 {
  margin-bottom: 30px;
}
#kukuna_rakuten .contents section .contents_wrap .inner {
  width: 780px;
  margin: 0 auto;
}
#kukuna_rakuten.top .contents section {
  padding: 30px 0 60px 0;
}
#kukuna_rakuten.top .contents section .intro_wrap {
  margin-bottom: 50px;
  padding: 0 0 110px 0;
}
#kukuna_rakuten.top .contents section .menu_wrap ul {
  margin-bottom: 30px;
}
#kukuna_rakuten.top .contents section .menu_wrap ul li {
  display: inline-block;
  vertical-align: top;
}
#kukuna_rakuten.top .contents section .menu_wrap ul li h3 {
  font-size: 25px;
  line-height: 1em;
  margin-bottom: 15px;
}
#kukuna_rakuten.top .contents section .menu_wrap ul li h3 span {
  font-size: 16px;
}
#kukuna_rakuten.top .contents section .menu_wrap ul li p {
  font-size: 14px;
  margin-top: 10px;
}
#kukuna_rakuten.top .contents section.rooms .menu_wrap {
  text-align: center;
}
#kukuna_rakuten.top .contents section.rooms .menu_wrap ul li {
  width: 250px;
  margin: 0 20px;
}
#kukuna_rakuten.top .contents section.rooms .menu_wrap ul li:first-child h3 {
  color: #EEAA19;
}
#kukuna_rakuten.top .contents section.rooms .menu_wrap ul li:nth-child(2) h3 {
  color: #1E2B6A;
}
#kukuna_rakuten.top .contents section.rooms .menu_wrap ul li:last-child h3 {
  color: #135F42;
}
#kukuna_rakuten.top .contents section.spa .intro_wrap {
  padding: 110px 0 0 0;
}
#kukuna_rakuten.top .contents section.spa .menu_wrap {
  text-align: center;
}
#kukuna_rakuten.top .contents section.spa .menu_wrap ul li {
  width: 320px;
  margin: 0 30px;
}
#kukuna_rakuten.top .contents section.cuisine .intro_wrap .intro_textbox {
  width: 630px;
  right: -130px;
}
#kukuna_rakuten.top .contents section.cuisine .menu_wrap {
  text-align: center;
}
#kukuna_rakuten.top .contents section.cuisine .menu_wrap ul li {
  width: 320px;
  margin: 0 30px;
}
#kukuna_rakuten.top .contents section.terrace .intro_wrap {
  padding: 110px 0 0 0;
}
#kukuna_rakuten.top .contents section.terrace .intro_wrap .intro_textbox {
  width: 630px;
  left: -130px;
}
#kukuna_rakuten.top .contents section.terrace .menu_wrap {
  text-align: center;
}
#kukuna_rakuten.top .contents section.terrace .menu_wrap ul li {
  width: 250px;
  margin: 0 20px;
}
#kukuna_rakuten.top .contents section.facilities .menu_wrap .movie {
  margin-top: 20px;
}
#kukuna_rakuten.rooms .contents section .intro_wrap {
  padding: 0 0 100px 0;
  margin-bottom: 60px;
}
#kukuna_rakuten.rooms .contents section .intro_wrap .intro_catch_photo {
  top: auto;
  bottom: 0;
}
#kukuna_rakuten.rooms .contents section .contents_wrap {
  margin-bottom: 60px;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .title {
  background-color: #aa8b1f;
  margin-bottom: 20px;
  padding: 20px 0;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .title .inner h2, #kukuna_rakuten.rooms .contents section .contents_wrap .title .inner p {
  color: #fff;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail {
  margin-bottom: 30px;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail h3 {
  font-size: 24px;
  font-weight: bold;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail .photobox {
  margin-top: 15px;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail .photobox ul li {
  display: inline-block;
  width: 380px;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail .photobox ul li:first-child {
  margin: 0 20px 0 0;
}
#kukuna_rakuten.rooms .contents section .contents_wrap .detail .photobox .description {
  font-size: 80%;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.tenku .title {
  border-bottom: 10px solid #eeaa19;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.tenku .detail h3 {
  color: #eeaa19;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.kaze .title {
  border-bottom: 10px solid #000064;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.kaze .detail h3 {
  color: #000064;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.daichi .title {
  border-bottom: 10px solid #006400;
}
#kukuna_rakuten.rooms .contents section .contents_wrap.daichi .detail h3 {
  color: #006400;
}
#kukuna_rakuten.rooms .contents section .intro_wrap.club {
  padding: 20px 0 400px 0;
}
#kukuna_rakuten.rooms .contents section .intro_wrap.club .intro_textbox {
  width: 630px;
  right: -130px;
}
#kukuna_rakuten.rooms .contents section .intro_wrap.club .club_photo_001 {
  position: absolute;
  top: 130px;
  left: 30px;
}
#kukuna_rakuten.rooms .contents section .intro_wrap.club .club_photo_002 {
  position: absolute;
  top: 260px;
  right: 30px;
}
#kukuna_rakuten.spa .contents section .intro_wrap {
  margin-bottom: 60px;
  padding: 0 0 100px 0;
}
#kukuna_rakuten.spa .contents section .intro_wrap .intro_catch_photo {
  top: auto;
  bottom: 0;
}
#kukuna_rakuten.spa .contents section .contents_wrap {
  padding: 30px 0 50px 0;
}
#kukuna_rakuten.spa .contents section .contents_wrap h2 {
  text-align: center;
}
#kukuna_rakuten.spa .contents section .contents_wrap p {
  text-align: center;
}
#kukuna_rakuten.spa .contents section .contents_wrap .photobox ul {
  text-align: center;
}
#kukuna_rakuten.spa .contents section .contents_wrap .photobox ul li {
  display: inline-block;
  width: 420px;
  margin-bottom: 20px;
}
#kukuna_rakuten.spa .contents section .contents_wrap .photobox ul li:nth-child(odd) {
  margin: 0 20px 20px 0;
}
#kukuna_rakuten.spa .contents section .contents_wrap .photobox ul li img {
  width: 100%;
}
#kukuna_rakuten.spa .contents section .contents_wrap.hoku {
  border-top: 5px solid #aa8b1f;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani {
  border-top: 5px solid #aa8b1f;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani h2 {
  color: #AA8B1F;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .photobox {
  width: 600px;
  margin: 10px auto;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .notice {
  width: 600px;
  margin: 0 auto;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .notice p {
  text-align: left;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .spec {
  width: 600px;
  margin: 30px auto 0 auto;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .spec h3 {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .spec table {
  border-collapse: collapse;
  border-top: 1px solid #ddd;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .spec table th {
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  padding: 10px;
  white-space: nowrap;
}
#kukuna_rakuten.spa .contents section .contents_wrap.lani .spec table td {
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
#kukuna_rakuten.cuisine .contents section .intro_wrap {
  margin-bottom: 60px;
  padding: 0 0 100px 0;
}
#kukuna_rakuten.cuisine .contents section .intro_wrap .intro_textbox {
  width: 650px;
  left: -100px;
}
#kukuna_rakuten.cuisine .contents section .intro_wrap .intro_catch_photo {
  top: auto;
  bottom: 0;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap p.goldline {
  background-color: #aa8b1f;
  text-align: center;
  padding: 20px 0 15px 0;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner {
  width: auto;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner h2 {
  margin: 30px auto 15px auto;
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner p {
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .photobox {
  margin-top: 20px;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .photobox ul {
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .photobox ul li {
  display: inline-block;
  width: 420px;
  margin-bottom: 20px;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .photobox ul li:nth-child(odd) {
  margin: 0 20px 20px 0;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .photobox ul li img {
  width: 100%;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .noticebox {
  width: 850px;
  margin: 0 auto;
}
#kukuna_rakuten.cuisine .contents section .contents_wrap .inner .noticebox p {
  font-size: 90%;
  text-align: left;
}
#kukuna_rakuten.cuisine .contents section.meal {
  background-image: url(https://kukuna.jp/img/cuisine/cuisine_photo_020.jpg);
  background-repeat: no-repeat;
  border-top: 5px solid #aa8b1f;
}
#kukuna_rakuten.cuisine .contents section.meal h2 {
  color: #aa8b1f;
  font-size: 30px;
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section.meal p {
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section.meal .menu_image_box {
  width: 830px;
  margin: 0 auto 30px auto;
}
#kukuna_rakuten.cuisine .contents section.meal .menu_image_box.mt450 {
  margin-top: 450px;
}
#kukuna_rakuten.cuisine .contents section.meal .menu_image_box img {
  display: block;
  width: 100%;
  height: auto;
}
#kukuna_rakuten.cuisine .contents section.meal .photobox ul {
  text-align: center;
}
#kukuna_rakuten.cuisine .contents section.meal .photobox ul li {
  display: inline-block;
  width: 420px;
  margin-bottom: 20px;
}
#kukuna_rakuten.cuisine .contents section.meal .photobox ul li:nth-child(odd) {
  margin: 0 20px 20px 0;
}
#kukuna_rakuten.cuisine .contents section.meal .photobox ul li img {
  width: 100%;
}
#kukuna_rakuten.cuisine .contents section.meal .drink {
  width: 830px;
  margin: 0 auto;
}
#kukuna_rakuten.cuisine .contents section.meal .drink h4 {
  color: #aa8b1f;
  font-size: 24px;
  text-align: center;
  margin: 0 0 20px 0;
}
#kukuna_rakuten.cuisine .contents section.meal .drink div {
  margin-bottom: 50px;
}
#kukuna_rakuten.cuisine .contents section.meal .drink div .bottle {
  float: left;
}
#kukuna_rakuten.cuisine .contents section.meal .drink div h5 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 0 130px;
}
#kukuna_rakuten.cuisine .contents section.meal .drink div p {
  margin: 0 0 0 130px;
  text-align: left;
}
#kukuna_rakuten.terrace .contents section .inner {
  padding: 35px 0;
  text-align: center;
}
#kukuna_rakuten.terrace .contents section .inner .photobox {
  margin-top: 15px;
}
#kukuna_rakuten.terrace .contents section .inner .photobox ul {
  text-align: center;
}
#kukuna_rakuten.terrace .contents section .inner .photobox ul li {
  display: inline-block;
  width: 420px;
  margin-bottom: 20px;
}
#kukuna_rakuten.terrace .contents section .inner .photobox ul li:nth-child(odd) {
  margin: 0 20px 20px 0;
}
#kukuna_rakuten.terrace .contents section .inner .photobox ul li img {
  width: 100%;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_01 {
  margin-bottom: 40px;
  padding: 0 0 30px 0;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_01 .intro_textbox_01 {
  width: 620px;
  left: -130px;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_01 .intro_catch_photo_01 {
  top: auto;
  bottom: 0;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_02 {
  padding: 30px 0 120px 0;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_02 .intro_textbox_02 {
  width: 450px;
  left: -170px;
}
#kukuna_rakuten.terrace .contents section .intro_wrap_02 .intro_catch_photo_02 {
  top: auto;
  bottom: 0;
  right: 80px;
}
#kukuna_rakuten.facilities .contents section .intro_wrap {
  margin: 0 0 50px 0;
  padding: 0 0 100px 0;
}
#kukuna_rakuten.facilities .contents section .intro_wrap .intro_catch_photo {
  top: auto;
  bottom: 0;
}
#kukuna_rakuten.facilities .contents section .inner {
  text-align: center;
  padding: 30px 0 50px 0;
}
#kukuna_rakuten.facilities .contents section .inner h2 {
  margin-bottom: 15px;
}
#kukuna_rakuten.facilities .contents section .inner h2.karaoke {
  font-weight: bold;
}
#kukuna_rakuten.facilities .contents section .inner h2 span {
  display: block;
  font-size: 14px;
}
#kukuna_rakuten.facilities .contents section .inner .photobox {
  margin-top: 15px;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul {
  text-align: center;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li {
  display: inline-block;
  width: 420px;
  margin-bottom: 20px;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li:nth-child(odd) {
  margin: 0 20px 20px 0;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li img {
  width: 100%;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li h2, #kukuna_rakuten.facilities .contents section .inner .photobox ul li h3 {
  margin-bottom: 5px;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li h2 img, #kukuna_rakuten.facilities .contents section .inner .photobox ul li h3 img {
  width: auto;
  height: auto;
}
#kukuna_rakuten.facilities .contents section .inner .photobox ul li p {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 10px;
}
#kukuna_rakuten.facilities .contents section .inner .ranking {
  text-align: left;
}
#kukuna_rakuten.facilities .contents section .inner .ranking h3 {
  font-weight: bold;
  text-align: center;
}
#kukuna_rakuten.facilities .contents section .inner .ranking ul {
  margin: 15px auto 0 auto;
  width: 610px;
}
#kukuna_rakuten.facilities .contents section .inner .ranking ul li {
  margin-bottom: 15px;
}
#kukuna_rakuten.facilities .contents section .inner .ranking ul li img {
  float: left;
}
#kukuna_rakuten.facilities .contents section .inner .ranking ul li p {
  margin: 0 0 0 170px;
}
#kukuna_rakuten.facilities .contents section .inner .ranking ul li p.title {
  color: #aa8b1f;
  padding: 10px 0 0 0;
}
#kukuna_rakuten.facilities .contents section .inner.liko {
  background-image: url(https://kukuna.jp/img/common/bg_gray.jpg);
  background-repeat: repeat-x;
  background-position: center top -300px;
  border-bottom: 1px solid #aa8b1f;
}
#kukuna_rakuten.facilities .contents section .inner.liko .lead {
  color: #fff;
  font-size: 14px;
}
#kukuna_rakuten.facilities .contents section .inner.liko .menu ul {
  margin: 20px auto 0 auto;
}
#kukuna_rakuten.facilities .contents section .inner.liko .menu ul li {
  display: inline-block;
  margin: 0 10px;
}
#kukuna_rakuten.facilities .contents section .inner.liko .menu ul li .btn_detail {
  width: 300px;
}
#kukuna_rakuten.faq .contents section {
  padding: 30px 15px 0 15px;
}
#kukuna_rakuten.faq .contents section .inner h2 {
  font-size: 20px;
  font-weight: bold;
}
#kukuna_rakuten.faq .contents section .inner dl dt {
  position: relative;
  margin: 0 0 5px 0;
  padding: 0 0 0 25px;
}
#kukuna_rakuten.faq .contents section .inner dl dt span {
  position: absolute;
  left: 0;
  top: 0;
}
#kukuna_rakuten.faq .contents section .inner dl dd {
  position: relative;
  margin: 0 0 40px 0;
  padding: 0 0 0 25px;
  color: #aa8b1f;
}
#kukuna_rakuten.faq .contents section .inner dl dd span {
  position: absolute;
  left: 0;
  top: 0;
}
#kukuna_rakuten.faq .contents section .inner dl dd a {
  color: #aa8b1f;
  text-decoration: underline;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel {
  margin-top: 10px;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel p {
  margin-bottom: 10px;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table {
  border-collapse: collapse;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table tr.header-child {
  background-color: #d5c691;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table td {
  border: 1px solid #aa8b1f;
  color: #333;
  font-size: 90%;
  text-align: center;
  padding: 5px 10px;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table td.header {
  background-color: #aa8b1f;
  color: #fff;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table td.persons_header {
  background-color: #ddd1a5;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table td.persons {
  background-color: #eee8d2;
  padding: 5px 20px;
}
#kukuna_rakuten.faq .contents section .inner dl dd .cancel table td.noborder {
  border: none;
}
#kukuna_rakuten.eng section {
  padding: 30px 0 0 0;
}
#kukuna_rakuten.eng section .inner h2 {
  color: #aa8b1f;
  font-size: 24px;
  margin-bottom: 15px;
}
#kukuna_rakuten.eng section .inner ul.photobox {
  margin: 0 auto 20px auto;
  font-size: 0;
  display: flex;
  justify-content: space-between;
}
#kukuna_rakuten.eng section .inner ul.photobox li img {
  width: 230px;
  height: auto;
}
#kukuna_rakuten.eng section .inner .textbox {
  margin-bottom: 30px;
}
#kukuna_rakuten.eng section .inner .textbox h3 {
  color: #aa8b1f;
  font-size: 18px;
  margin-bottom: 5px;
}
#kukuna_rakuten.eng section .inner .textbox .cancel {
  margin-top: 10px;
}
#kukuna_rakuten.eng section .inner .textbox .cancel p {
  margin-bottom: 10px;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table {
  border-collapse: collapse;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table tr.header-child {
  background-color: #d5c691;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table td {
  border: 1px solid #aa8b1f;
  color: #333;
  font-size: 90%;
  text-align: center;
  padding: 5px 10px;
  min-width: 100px;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table td.header {
  background-color: #aa8b1f;
  color: #fff;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table td.persons_header {
  background-color: #ddd1a5;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table td.persons {
  background-color: #eee8d2;
  padding: 5px 20px;
  text-align: left;
}
#kukuna_rakuten.eng section .inner .textbox .cancel table td.noborder {
  border: none;
}
#kukuna_rakuten.eng section .inner .property_inner {
  margin-bottom: 30px;
}
#kukuna_rakuten.eng section .inner .property_inner .textbox {
  margin-bottom: 10px;
}
#kukuna_rakuten.eng section .inner .property_inner ul.photobox {
  margin-bottom: 40px;
}
#kukuna_rakuten.eng .info {
  margin: 0 0 60px 0;
}
#kukuna_rakuten.eng .info ul {
  margin-top: 20px;
}
#kukuna_rakuten.eng .info ul li .btn_detail {
  margin: 10px 0;
}
